[mainmenu]
x=0
y=0
xs=1024
ys=768
font=data/menufont.jpg

[rose]
x=155
y=300
name=data\MENU\MAIN\rose1.tga


[start]
type=iebutton
x=725
y=240
xs=271
ys=58
name=#MENU_MAIN_START
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[continue]
type=iebutton
x=725
y=240
xs=271
ys=58
name=#MENU_MAIN_CONTINUE
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[options]
type=iebutton
x=725
y=320
xs=271
ys=58
name=#MENU_MAIN_OPTIONS
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[scores]
type=iebutton
x=725
y=400
xs=271
ys=58
name=#MENU_MAIN_SCORES
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[player]
type=iebutton
x=725
y=480
xs=271
ys=58
name=#MENU_MAIN_PLAYER
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[help]
type=iebutton
x=725
y=560
xs=271
ys=58
name=#MENU_MAIN_HELP
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[exit]
type=iebutton
x=725
y=640
xs=271
ys=58
name=#MENU_MAIN_EXIT
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
